Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000622 [Piwigo] template feature always 2007.01.16 22:43 2007.01.27 08:12
Reporter repie38 View Status public  
Assigned To VDigital
Priority normal Resolution fixed Platform all
Status closed   OS all
Projection none   OS Version all
ETA none Fixed in Version Alligator 2 Product Version 1.6 branch
  Target Version Product Build
Summary 0000622: evolution : créer un fichier template separé pour le mode diaporama
Description suite a ce poste : http://forum.phpwebgallery.net/viewtopic.php?id=9676 [^]

les templates des futurs branches (1.7 ou ...) devraitent disposer d'un fichier template uniquement pour le mode diaporama. celui ci pourrait etre identique a picture.tpl, ou non
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001659)
VDigital (reporter)
2007.01.17 17:49

Will be in 1.7
(0001661)
VDigital (reporter)
2007.01.18 00:11
edited on: 2007.01.18 09:08

Issue 0000622: Optional light slideshow
(Active by default - Switch off by $conf['light_slideshow'] = false)

[Subversion] r1730

(0001698)
VDigital (reporter)
2007.01.27 08:12

New feature: Optional light slideshow
(Active by default - Switch off by $conf['light_slideshow'] = false)

- Issue History
Date Modified Username Field Change
2007.01.16 22:43 repie38 New Issue
2007.01.16 22:43 repie38 browser => any
2007.01.16 22:43 repie38 Web server => Apache 1.3.x
2007.01.17 17:49 VDigital Note Added: 0001659
2007.01.17 17:49 VDigital Assigned To => VDigital
2007.01.17 17:49 VDigital Status new => assigned
2007.01.18 00:11 VDigital Status assigned => resolved
2007.01.18 00:11 VDigital Fixed in Version => Alligator 2
2007.01.18 00:11 VDigital Resolution open => fixed
2007.01.18 00:11 VDigital Note Added: 0001661
2007.01.18 09:08 plg Note Edited: 0001661
2007.01.27 08:12 VDigital Status resolved => closed
2007.01.27 08:12 VDigital Note Added: 0001698


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker